IF  EXISTS (SELECT * FROM SYS.TRIGGERS WHERE OBJECT_ID = OBJECT_ID(N'[DBO].[TR_PDV_VD_IT_VLR_DESC_TOT_RAT]'))
	DROP TRIGGER [DBO].[TR_PDV_VD_IT_VLR_DESC_TOT_RAT]
GO

IF  EXISTS (SELECT * FROM SYS.TRIGGERS WHERE OBJECT_ID = OBJECT_ID(N'[DBO].[TRG_PDV_VD_IT_CONGELA_VALORES]'))
	DROP TRIGGER [DBO].[TRG_PDV_VD_IT_CONGELA_VALORES]
	
GO

IF  EXISTS (SELECT * FROM SYS.TRIGGERS WHERE OBJECT_ID = OBJECT_ID(N'[DBO].[TRG_PDV_VD_IT_VERBA_DESCONTOS]'))
DROP TRIGGER [DBO].[TRG_PDV_VD_IT_VERBA_DESCONTOS]